part of 'device_location_bloc.dart';

enum DeviceLocationStatus { initial, loading, success, failure }

final class DeviceLocationState extends Equatable {
  const DeviceLocationState({
    this.status = DeviceLocationStatus.initial,
    this.locationInfo,
    this.errorMessage,
  });

  final DeviceLocationStatus status;
  final DeviceLocationInfo? locationInfo;
  final String? errorMessage;

  @override
  List<Object?> get props => [status, locationInfo, errorMessage];
}
