part of 'analytics_devices_bloc.dart';

enum AnalyticsDevicesStatus { initial, loading, loaded, failure }

final class AnalyticsDevicesState extends Equatable {
  const AnalyticsDevicesState({
    this.status = AnalyticsDevicesStatus.initial,
    this.devices = const [],
    this.errorMessage,
    this.selectedDevice,
  });

  final AnalyticsDevicesStatus status;
  final List<AnalyticsDevice> devices;
  final AnalyticsDevice? selectedDevice;
  final String? errorMessage;

  @override
  List<Object?> get props => [status, devices, errorMessage, selectedDevice];
}
