class Assets {
  Assets._();
  static const String background = 'assets/images/Background.png';
  static const String webBackground = 'assets/images/web_Background.svg';
  static const String webBackgroundPng = 'assets/images/web_Background.png';
  static const String blackLogo = 'assets/images/black-logo.png';
  static const String logo = 'assets/images/Logo.svg';
  static const String logoHorizontal = 'assets/images/logo_horizontal.png';
  static const String vector = 'assets/images/Vector.png';
  static const String loginLogo = 'assets/images/login_logo.svg';
  static const String whiteLogo = 'assets/images/white-logo.png';
  static const String window = 'assets/images/Window.png';
  static const String liftLine = 'assets/images/lift_line.png';
  static const String rightLine = 'assets/images/right_line.png';
  static const String google = 'assets/images/google.svg';
  static const String facebook = 'assets/images/facebook.svg';
  static const String invisiblePassword = 'assets/images/Password_invisible.svg';
  static const String visiblePassword = 'assets/images/password_visible.svg';
  static const String accessIcon = 'assets/images/access_icon.svg';
  static const String spaseManagementIcon =
      'assets/images/spase_management_icon.svg';
  static const String devicesIcon = 'assets/images/devices_icon.svg';
  static const String analyticsIcon = 'assets/icons/landing_analytics.svg';

  static const String moveinIcon = 'assets/images/movein_icon.svg';
  static const String constructionIcon = 'assets/images/construction_icon.svg';
  static const String energyIcon = 'assets/images/energy_icon.svg';
  static const String integrationsIcon = 'assets/images/Integrations_icon.svg';
  static const String assetIcon = 'assets/images/asset_icon.svg';
  static const String calendarIcon = 'assets/images/calendar_icon.svg';
  static const String deviceNoteIcon = 'assets/images/device_note.svg';
  static const String timeIcon = 'assets/images/time_icon.svg';
  static const String emptyTable = 'assets/images/empty_table.svg';

  // General assets
  static const String motionlessDetection = 'assets/icons/motionless_detection.svg';
  static const String acHeating = 'assets/icons/ac_heating.svg';
  static const String acPowerOff = 'assets/icons/ac_power_off.svg';
  static const String acFanMiddle = 'assets/icons/ac_fan_middle.svg';
  static const String switchAlarmSound = 'assets/icons/switch_alarm_sound.svg';
  static const String resetOff = 'assets/icons/reset_off.svg';
  static const String sensitivityOperationIcon =
      'assets/icons/sesitivity_operation_icon.svg';
  static const String motionDetection = 'assets/icons/motion_detection.svg';
  static const String freezing = 'assets/icons/freezing.svg';
  static const String indicator = 'assets/icons/indicator.svg';
  static const String sceneRefresh = 'assets/icons/scene_refresh.svg';
  static const String temperature = 'assets/icons/tempreture.svg';
  static const String acFanHigh = 'assets/icons/ac_fan_high.svg';
  static const String fanSpeed = 'assets/icons/fan_speed.svg';
  static const String acFanLow = 'assets/icons/ac_fan_low.svg';
  static const String sensitivity = 'assets/icons/sensitivity.svg';
  static const String lightCountdown = 'assets/icons/light_countdown.svg';
  static const String farDetection = 'assets/icons/far_detection.svg';
  static const String sceneChildUnlock = 'assets/icons/scene_child_unlock.svg';
  static const String acFanAuto = 'assets/icons/ac_fan_auto.svg';
  static const String childLock = 'assets/icons/child_lock.svg';
  static const String factoryReset = 'assets/icons/factory_reset.svg';
  static const String acCooling = 'assets/icons/ac_cooling.svg';
  static const String sceneChildLock = 'assets/icons/scene_child_lock.svg';
  static const String celsiusDegrees = 'assets/icons/celsius_degrees.svg';
  static const String masterState = 'assets/icons/master_state.svg';
  static const String acPower = 'assets/icons/ac_power.svg';
  static const String farDetectionFunction =
      'assets/icons/far_detection_function.svg';
  static const String nobodyTime = 'assets/icons/nobody_time.svg';

  // Automation functions
  static const String tempPasswordUnlock =
      'assets/icons/automation_functions/temp_password_unlock.svg';
  static const String doorlockNormalOpen =
      'assets/icons/automation_functions/doorlock_normal_open.svg';
  static const String doorbell = 'assets/icons/automation_functions/doorbell.svg';
  static const String remoteUnlockViaApp =
      'assets/icons/automation_functions/remote_unlock_via_app.svg';
  static const String doubleLock =
      'assets/icons/automation_functions/double_lock.svg';
  static const String selfTestResult =
      'assets/icons/automation_functions/self_test_result.svg';
  static const String lockAlarm = 'assets/icons/automation_functions/lock_alarm.svg';
  static const String presenceState =
      'assets/icons/automation_functions/presence_state.svg';
  static const String currentTemp =
      'assets/icons/automation_functions/current_temp.svg';
  static const String presence = 'assets/icons/automation_functions/presence.svg';
  static const String residualElectricity =
      'assets/icons/automation_functions/residual_electricity.svg';
  static const String hijackAlarm =
      'assets/icons/automation_functions/hijack_alarm.svg';
  static const String passwordUnlock =
      'assets/icons/automation_functions/password_unlock.svg';
  static const String remoteUnlockRequest =
      'assets/icons/automation_functions/remote_unlock_req.svg';
  static const String cardUnlock =
      'assets/icons/automation_functions/card_unlock.svg';
  static const String motion = 'assets/icons/automation_functions/motion.svg';
  static const String fingerprintUnlock =
      'assets/icons/automation_functions/fingerprint_unlock.svg';

  // Presence Sensor Assets
  static const String sensorMotionIcon = 'assets/icons/sensor_motion_ic.svg';
  static const String sensorPresenceIcon = 'assets/icons/sensor_presence_ic.svg';
  static const String sensorVacantIcon = 'assets/icons/sensor_vacant_ic.svg';
  static const String illuminanceRecordIcon =
      'assets/icons/illuminance_record_ic.svg';
  static const String presenceRecordIcon = 'assets/icons/presence_record_ic.svg';
  static const String helpDescriptionIcon = 'assets/icons/help_description_ic.svg';

  static const String lightPulp = 'assets/icons/light_pulb.svg';
  static const String acDevice = 'assets/icons/ac_device.svg';
  static const String acAirConditioner = 'assets/icons/ac_air.svg';
  static const String acSun = 'assets/icons/ac_sun.svg';

  //assets/icons/3GangSwitch.svg
  static const String gangSwitch = 'assets/icons/3GangSwitch.svg';
  //assets/icons/AC.svg
  static const String ac = 'assets/icons/AC.svg';
  //assets/icons/Curtain.svg
  static const String curtain = 'assets/icons/Curtain.svg';
  static const String openCurtain = 'assets/icons/open_curtain.svg';
  static const String pauseCurtain = 'assets/icons/pause_curtain.svg';
  static const String closeCurtain = 'assets/icons/close_curtain.svg';
  static const String reverseArrows = 'assets/icons/reverse_arrows.svg';
  //assets/icons/doorLock.svg
  static const String doorLock = 'assets/icons/doorLock.svg';
  //assets/icons/Gateway.svg
  static const String gateway = 'assets/icons/Gateway.svg';
  //assets/icons/Light.svg
  static const String lightBulb = 'assets/icons/Light.svg';
  //assets/icons/sensors.svg
  static const String sensors = 'assets/icons/sensors.svg';

  //assets/icons/door_un_look_ic.svg
  static const String doorUnlock = 'assets/icons/door_un_look_ic.svg';

  //assets/icons/lockIcon.svg
  static const String lockIcon = 'assets/icons/lockIcon.svg';

  static const String bathroom = 'assets/icons/bathroom.svg';
  static const String bedroom = 'assets/icons/bedroom.svg';
  static const String dyi = 'assets/icons/dyi.svg';
  static const String office = 'assets/icons/office.svg';
  static const String parlour = 'assets/icons/parlour.svg';
  static const String grid = 'assets/images/grid.svg';

  static const String bbq = 'assets/icons/bbq_icon.svg';
  static const String building = 'assets/icons/building_icon.svg';
  static const String desk = 'assets/icons/desk_icon.svg';
  static const String door = 'assets/icons/door_icon.svg';
  static const String gym = 'assets/icons/gym_icon.svg';
  static const String location = 'assets/icons/location_icon.svg';
  static const String parking = 'assets/icons/parking_icon.svg';
  static const String pool = 'assets/icons/pool_icon.svg';
  static const String sauna = 'assets/icons/sauna_icon.svg';
  static const String stair = 'assets/icons/stair_icon.svg';
  static const String steamRoom = 'assets/icons/steam_room_icon.svg';
  static const String street = 'assets/icons/street_icon.svg';
  static const String unit = 'assets/icons/unit_icon.svg';
  static const String villa = 'assets/icons/villa_icon.svg';
  static const String iconEdit = 'assets/icons/icon_edit_icon.svg';
  static const String textFieldSearch = 'assets/icons/textfield_search_icon.svg';
  static const String roundedAddIcon = 'assets/icons/rounded_add_icon.svg';
  static const String addIcon = 'assets/icons/add_icon.svg';
  static const String smartThermostatIcon = 'assets/icons/smart_thermostat_icon.svg';
  static const String smartLightIcon = 'assets/icons/smart_light_icon.svg';
  static const String presenceSensor = 'assets/icons/presence_sensor.svg';
  static const String Gang3SwitchIcon = 'assets/icons/3_Gang_switch_icon.svg';
  static const String Gang2SwitchIcon = 'assets/icons/2_Gang_Switch_icon.svg';
  static const String Gang1SwitchIcon = 'assets/icons/1_Gang_switch_icon.svg';
  static const String DoorLockIcon = 'assets/icons/door_lock.svg';
  static const String SmartGatewayIcon = 'assets/icons/smart_gateway_icon.svg';
  static const String curtainIcon = 'assets/images/curtain.svg';
  static const String unlock = 'assets/icons/unlock_ic.svg';
  static const String firmware = 'assets/icons/firmware.svg';
  //assets/images/scheduling.svg
  static const String scheduling = 'assets/images/scheduling.svg';
  //assets/icons/main_door_notifi.svg
  static const String mainDoorNotifi = 'assets/icons/main_door_notifi.svg';
  //assets/icons/main_door_reports.svg
  static const String mainDoorReports = 'assets/icons/main_door_reports.svg';
  //assets/icons/main_door.svg
  static const String mainDoor = 'assets/icons/main_door.svg';

  //assets/icons/empty_records.svg
  static const String emptyRecords = 'assets/icons/empty_records.svg';

  //assets/icons/open_close_door.svg
  static const String openCloseDoor = 'assets/icons/open_close_door.svg';

  //assets/icons/open_close_records.svg
  static const String openCloseRecords = 'assets/icons/open_close_records.svg';

  //assets/icons/water_heater.svg
  static const String waterHeater = 'assets/icons/water_heater.svg';

  //assets/icons/ac_lock.svg
  static const String acLock = 'assets/icons/ac_lock.svg';

  //assets/icons/ac_schedule.svg
  static const String acSchedule = 'assets/icons/ac_schedule.svg';

  //assets/icons/preferences.svg
  static const String preferences = 'assets/icons/preferences.svg';

  static const String openedDoor = 'assets/icons/opened_door.svg';
  static const String closedDoor = 'assets/icons/closed_door.svg';
  static const String doorDelay = 'assets/icons/door_delay.svg';
  static const String records = 'assets/icons/records.svg';
  //assets/icons/water_leak_normal.svg
  static const String waterLeakNormal = 'assets/icons/water_leak_normal.svg';
  //assets/icons/water_leak_detected.svg
  static const String waterLeakDetected = 'assets/icons/water_leak_detected.svg';

  //assets/icons/automation_records.svg
  static const String automationRecords = 'assets/icons/automation_records.svg';

  //assets/icons/1gang.svg
  static const String oneGang = 'assets/icons/1gang.svg';

  //assets/icons/2gang.svg
  static const String twoGang = 'assets/icons/2gang.svg';

  static const String frequencyIcon = 'assets/icons/frequency_icon.svg';
  static const String voltMeterIcon = 'assets/icons/volt_meter_icon.svg';
  static const String powerActiveIcon = 'assets/icons/power_active_icon.svg';
  static const String searchIcon = 'assets/icons/search_icon.svg';
  static const String voltageIcon = 'assets/icons/voltage_icon.svg';
  static const String speedoMeter = 'assets/icons/speedo_meter.svg';
  //assets/icons/account_setting.svg
  static const String accountSetting = 'assets/icons/account_setting.svg';

  //assets/icons/settings.svg
  static const String settings = 'assets/icons/settings.svg';

  //assets/icons/sign_out.svg
  static const String signOut = 'assets/icons/sign_out.svg';

  //assets/icons/logo_grey.svg
  static const String logoGrey = 'assets/icons/logo-grey.svg';

  //assets/icons/sos.svg
  static const String sos = 'assets/icons/sos.svg';

  //assets/icons/sos_normal.svg
  static const String sosNormal = 'assets/icons/sos_normal.svg';

  static const String waterLeakSensor = 'assets/icons/water_leak_sensor.svg';
  static const String powerClamp = 'assets/icons/power_clamp.svg';
  static const String threeTouchSwitch = 'assets/icons/3G_touch_switch.svg';
  static const String twoTouchSwitch = 'assets/icons/2G_touch_switch.svg';
  static const String oneTouchSwitch = 'assets/icons/1G_touch_switch.svg';

  static const String garageDoor = 'assets/icons/garage_opener.svg';
  static const String doorSensor = 'assets/icons/door_sensor.svg';

  static const String delete = 'assets/icons/delete.svg';
  static const String deleteSpaceModel = 'assets/icons/delete_space_model.svg';
  static const String edit = 'assets/icons/edit.svg';
  static const String editSpace = 'assets/icons/edit_space.svg';
  //assets/icons/routine/tab_to_run.svg
  static const String tabToRun = 'assets/icons/routine/tab_to_run.svg';

  //assets/icons/routine/schedule.svg
  static const String schedule = 'assets/icons/routine/schedule.svg';

  //assets/icons/routine/map.svg
  static const String map = 'assets/icons/routine/map.svg';

  //assets/icons/routine/weather.svg
  static const String weather = 'assets/icons/routine/weather.svg';

  //assets/icons/routine/notification.svg
  static const String notification = 'assets/icons/routine/notification.svg';

  //assets/icons/routine/delay.svg
  static const String delay = 'assets/icons/routine/delay.svg';

  // Assets for functions_icons
  static const String assetsSensitivityFunction =
      'assets/icons/functions_icons/sensitivity.svg';
  static const String assetsSensitivityOperationIcon =
      'assets/icons/functions_icons/sesitivity_operation_icon.svg';
  static const String assetsAcPower = 'assets/icons/functions_icons/ac_power.svg';
  static const String assetsAcPowerOFF =
      'assets/icons/functions_icons/ac_power_off.svg';
  static const String assetsChildLock =
      'assets/icons/functions_icons/child_lock.svg';
  static const String assetsFreezing = 'assets/icons/functions_icons/freezing.svg';
  static const String assetsFanSpeed = 'assets/icons/functions_icons/fan_speed.svg';
  static const String assetsAcCooling =
      'assets/icons/functions_icons/ac_cooling.svg';
  static const String assetsAcHeating =
      'assets/icons/functions_icons/ac_heating.svg';
  static const String assetsCelsiusDegrees =
      'assets/icons/functions_icons/celsius_degrees.svg';
  static const String assetsTempreture =
      'assets/icons/functions_icons/tempreture.svg';
  static const String assetsAcFanLow = 'assets/icons/functions_icons/ac_fan_low.svg';
  static const String assetsAcFanMiddle =
      'assets/icons/functions_icons/ac_fan_middle.svg';
  static const String assetsAcFanHigh =
      'assets/icons/functions_icons/ac_fan_high.svg';
  static const String assetsAcFanAuto =
      'assets/icons/functions_icons/ac_fan_auto.svg';
  static const String assetsSceneChildLock =
      'assets/icons/functions_icons/scene_child_lock.svg';
  static const String assetsSceneChildUnlock =
      'assets/icons/functions_icons/scene_child_unlock.svg';
  static const String assetsSceneRefresh =
      'assets/icons/functions_icons/scene_refresh.svg';
  static const String assetsLightCountdown =
      'assets/icons/functions_icons/light_countdown.svg';
  static const String assetsFarDetection =
      'assets/icons/functions_icons/far_detection.svg';
  static const String assetsFarDetectionFunction =
      'assets/icons/functions_icons/far_detection_function.svg';
  static const String assetsIndicator = 'assets/icons/functions_icons/indicator.svg';
  static const String assetsMotionDetection =
      'assets/icons/functions_icons/motion_detection.svg';
  static const String assetsMotionlessDetection =
      'assets/icons/functions_icons/motionless_detection.svg';
  static const String assetsNobodyTime =
      'assets/icons/functions_icons/nobody_time.svg';
  static const String assetsFactoryReset =
      'assets/icons/functions_icons/factory_reset.svg';
  static const String assetsMasterState =
      'assets/icons/functions_icons/master_state.svg';
  static const String assetsSwitchAlarmSound =
      'assets/icons/functions_icons/switch_alarm_sound.svg';
  static const String assetsResetOff = 'assets/icons/functions_icons/reset_off.svg';

// Assets for automation_functions
  static const String assetsCardUnlock =
      'assets/icons/functions_icons/automation_functions/card_unlock.svg';
  static const String assetsDoorbell =
      'assets/icons/functions_icons/automation_functions/doorbell.svg';
  static const String assetsDoorlockNormalOpen =
      'assets/icons/functions_icons/automation_functions/doorlock_normal_open.svg';
  static const String assetsDoubleLock =
      'assets/icons/functions_icons/automation_functions/double_lock.svg';
  static const String assetsFingerprintUnlock =
      'assets/icons/functions_icons/automation_functions/fingerprint_unlock.svg';
  static const String assetsHijackAlarm =
      'assets/icons/functions_icons/automation_functions/hijack_alarm.svg';
  static const String assetsLockAlarm =
      'assets/icons/functions_icons/automation_functions/lock_alarm.svg';
  static const String assetsPasswordUnlock =
      'assets/icons/functions_icons/automation_functions/password_unlock.svg';
  static const String assetsRemoteUnlockReq =
      'assets/icons/functions_icons/automation_functions/remote_unlock_req.svg';
  static const String assetsRemoteUnlockViaApp =
      'assets/icons/functions_icons/automation_functions/remote_unlock_via_app.svg';
  static const String assetsResidualElectricity =
      'assets/icons/functions_icons/automation_functions/residual_electricity.svg';
  static const String assetsTempPasswordUnlock =
      'assets/icons/functions_icons/automation_functions/temp_password_unlock.svg';
  static const String assetsSelfTestResult =
      'assets/icons/functions_icons/automation_functions/self_test_result.svg';
  static const String assetsPresence =
      'assets/icons/functions_icons/automation_functions/presence.svg';
  static const String assetsMotion =
      'assets/icons/functions_icons/automation_functions/motion.svg';
  static const String assetsCurrentTemp =
      'assets/icons/functions_icons/automation_functions/current_temp.svg';
  static const String assetsPresenceState =
      'assets/icons/functions_icons/automation_functions/presence_state.svg';
  //assets/icons/routine/automation.svg
  static const String automation = 'assets/icons/routine/automation.svg';
  static const String searchIconUser = 'assets/icons/search_icon_user.svg';
  static const String searchIcoUser = 'assets/icons/search_icon_user.svg';
  static const String activeUser = 'assets/icons/active_user.svg';
  static const String deActiveUser = 'assets/icons/deactive_user.svg';
  static const String invitedIcon = 'assets/icons/invited_icon.svg';
  static const String rectangleCheckBox = 'assets/icons/rectangle_check_box.png';
  static const String CheckBoxChecked = 'assets/icons/box_checked.png';
  static const String emptyBox = 'assets/icons/empty_box.png';
  static const String completeProcessIcon =
      'assets/icons/compleate_process_icon.svg';
  static const String completedDoneIcon = 'assets/images/completed_done.svg';
  static const String currentProcessIcon = 'assets/icons/current_process_icon.svg';
  static const String uncomplete_ProcessIcon =
      'assets/icons/uncompleate_process_icon.svg';
  static const String wrongProcessIcon = 'assets/icons/wrong_process_icon.svg';
  static const String arrowForward = 'assets/icons/arrow_forward.svg';
  static const String arrowDown = 'assets/icons/arrow_down.svg';

  static const String userManagement = 'assets/icons/user_management.svg';
  static const String filterTableIcon = 'assets/icons/filter_table_icon.svg';
  static const String ZtoAIcon = 'assets/icons/ztoa_icon.png';
  static const String AtoZIcon = 'assets/icons/atoz_icon.png';
  static const String link = 'assets/icons/link.svg';
  static const String duplicate = 'assets/icons/duplicate.svg';
  static const String spaceDelete = 'assets/icons/space_delete.svg';

  static const String deleteSpaceLinkIcon =
      'assets/icons/delete_space_link_icon.svg';
  static const String spaceLinkIcon = 'assets/icons/space_link_icon.svg';
  static const String successIcon = 'assets/icons/success_icon.svg';
  static const String spaceLocationIcon = 'assets/icons/spaseLocationIcon.svg';
  static const String scenesPlayIcon = 'assets/icons/scenesPlayIcon.png';
  static const String scenesPlayIconCheck = 'assets/icons/scenesPlayIconCheck.png';
  static const String presenceStateIcon = 'assets/icons/presence_state.svg';
  static const String currentDistanceIcon = 'assets/icons/current_distance_icon.svg';

  static const String farDetectionIcon = 'assets/icons/far_detection_icon.svg';
  static const String motionDetectionSensitivityIcon =
      'assets/icons/motion_detection_sensitivity_icon.svg';

  static const String motionlessDetectionSensitivityIcon =
      'assets/icons/motionless_detection_sensitivity_icon.svg';

  static const String IndicatorIcon = 'assets/icons/Indicator_icon.svg';
  static const String motionDetectionSensitivityValueIcon =
      'assets/icons/motion_detection_sensitivity_value_icon.svg';
  static const String presenceTimeIcon = 'assets/icons/presence_time_icon.svg';
  static const String IlluminanceIcon = 'assets/icons/Illuminance_icon.svg';
  static const String gear = 'assets/icons/gear.svg';
  static const String activeBell = 'assets/icons/active_bell.svg';
  static const String cpsCustomMode = 'assets/icons/cps_custom_mode.svg';
  static const String cpsMode1 = 'assets/icons/cps_mode1.svg';
  static const String cpsMode2 = 'assets/icons/cps_mode2.svg';
  static const String cpsMode3 = 'assets/icons/cps_mode3.svg';
  static const String cpsMode4 = 'assets/icons/cps_mode4.svg';
  static const String closeToMotion = 'assets/icons/close_to_motion.svg';
  static const String farAwayMotion = 'assets/icons/far_away_motion.svg';
  static const String communicationFault = 'assets/icons/communication_fault.svg';
  static const String radarFault = 'assets/icons/radar_fault.svg';
  static const String selfTestingSuccess = 'assets/icons/self_testing_success.svg';
  static const String selfTestingFailure = 'assets/icons/self_testing_failure.svg';
  static const String selfTestingTimeout = 'assets/icons/self_testing_timeout.svg';
  static const String movingSpeed = 'assets/icons/moving_speed.svg';
  static const String boundary = 'assets/icons/boundary.svg';
  static const String motionMeter = 'assets/icons/motion_meter.svg';
  static const String spatialStaticValue = 'assets/icons/spatial_static_value.svg';
  static const String spatialMotionValue = 'assets/icons/spatial_motion_value.svg';
  static const String presenceJudgementThrshold =
      'assets/icons/presence_judgement_threshold.svg';
  static const String spaceType = 'assets/icons/space_type.svg';
  static const String sportsPara = 'assets/icons/sports_para.svg';
  static const String sensitivityFeature1 = 'assets/icons/sensitivity_feature_1.svg';
  static const String sensitivityFeature2 = 'assets/icons/sensitivity_feature_2.svg';
  static const String sensitivityFeature3 = 'assets/icons/sensitivity_feature_3.svg';
  static const String sensitivityFeature4 = 'assets/icons/sensitivity_feature_4.svg';
  static const String sensitivityFeature5 = 'assets/icons/sensitivity_feature_5.svg';
  static const String sensitivityFeature6 = 'assets/icons/sensitivity_feature_6.svg';
  static const String sensitivityFeature7 = 'assets/icons/sensitivity_feature_7.svg';
  static const String sensitivityFeature8 = 'assets/icons/sensitivity_feature_8.svg';
  static const String sensitivityFeature9 = 'assets/icons/sensitivity_feature_9.svg';
  static const String deviceTagIcon = 'assets/icons/device_tag_ic.svg';
  static const String targetConfirmTimeIcon =
      'assets/icons/target_confirm_time_icon.svg';
  static const String DisappeDelayIcon = 'assets/icons/disappe_delay_icon.svg';
  static const String indentLevelIcon = 'assets/icons/indent_level_icon.svg';
  static const String triggerLevelIcon = 'assets/icons/trigger_level_icon.svg';
  static const String blankCalendar = 'assets/icons/blank_calendar.svg';
  static const String refreshStatusIcon = 'assets/icons/refresh_status_icon.svg';
  static const String energyConsumedIcon = 'assets/icons/energy_consumed_icon.svg';

  static const String closeSettingsIcon = 'assets/icons/close_settings_icon.svg';

  static const String editNameIconSettings =
      'assets/icons/edit_name_icon_settings.svg';

  static const String locationPin = 'assets/icons/location_pin.svg';
  static const String aqiTemperature = 'assets/icons/aqi_temperature.svg';
  static const String aqiHumidity = 'assets/icons/aqi_humidity.svg';
  static const String aqiAirQuality = 'assets/icons/aqi_air_quality.svg';
  static const String temperatureAqiSidebar = 'assets/icons/thermometer.svg';
  static const String humidityAqiSidebar = 'assets/icons/humidity.svg';
  static const String autocadOccupancyImage =
      'assets/images/autocad_occupancy_image.png';
  static const String emptyBarredChart = 'assets/icons/empty_barred_chart.svg';
  static const String emptyEnergyManagementChart =
      'assets/icons/empty_energy_management_chart.svg';
  static const String emptyEnergyManagementPerDevice =
      'assets/icons/empty_energy_management_per_device.svg';
  static const String emptyHeatmap = 'assets/icons/empty_heatmap.svg';
  static const String emptyRangeOfAqi = 'assets/icons/empty_range_of_aqi.svg';
}
