part of 'analytics_date_picker_bloc.dart';

sealed class AnalyticsDatePickerEvent extends Equatable {
  const AnalyticsDatePickerEvent();

  @override
  List<Object?> get props => [];
}

final class UpdateAnalyticsDatePickerEvent extends AnalyticsDatePickerEvent {
  const UpdateAnalyticsDatePickerEvent({this.montlyDate, this.yearlyDate});

  final DateTime? montlyDate;
  final DateTime? yearlyDate;

  @override
  List<Object?> get props => [montlyDate, yearlyDate];
}
