import 'package:syncrow_web/pages/space_management_v2/main_module/shared/models/paginated_data_model.dart';
import 'package:syncrow_web/pages/space_management_v2/modules/communities/domain/models/community_model.dart';
import 'package:syncrow_web/pages/space_management_v2/modules/communities/domain/params/load_communities_param.dart';

typedef CommunitiesPaginationModel = PaginatedDataModel<CommunityModel>;

abstract class CommunitiesService {
  Future<CommunitiesPaginationModel> getCommunity(LoadCommunitiesParam param);
}
