part of 'create_community_bloc.dart';

sealed class CreateCommunityState extends Equatable {
  const CreateCommunityState();

  @override
  List<Object> get props => [];
}

final class CreateCommunityInitial extends CreateCommunityState {}

final class CreateCommunityLoading extends CreateCommunityState {}

final class CreateCommunitySuccess extends CreateCommunityState {
  const CreateCommunitySuccess(this.community);

  final CommunityModel community;

  @override
  List<Object> get props => [community];
}

final class CreateCommunityFailure extends CreateCommunityState {
  final String message;

  const CreateCommunityFailure(this.message);

  @override
  List<Object> get props => [message];
}
