enum DeviceType {
  AC,
  LightBulb,
  DoorLock,
  Curtain,
  Curtain2,
  Blind,
  OneGang,
  TwoGang,
  ThreeGang,
  Gateway,
  CeilingSensor,
  WallSensor,
  WH,
  DS,
  OneTouch,
  TowTouch,
  ThreeTouch,
  GarageDoor,
  WaterLeak,
  NCPS,
  DoorSensor,
  PC,
  Other,
}
/*

  3G:
  1G:
  2G:
  GW:
  DL:
  WPS:
  CPS:
  AC:
  CUR:
  WH:
  DS:
  1GT:
  2GT:
  3GT:
  GD:
  WL:
 */

Map<String, DeviceType> devicesTypesMap = {
  "AC": DeviceType.AC,
  "CUR_2": DeviceType.Curtain2,
  "GW": DeviceType.Gateway,
  "CPS": DeviceType.CeilingSensor,
  "DL": DeviceType.DoorLock,
  "WPS": DeviceType.WallSensor,
  "3G": DeviceType.ThreeGang,
  "2G": DeviceType.TwoGang,
  "1G": DeviceType.OneGang,
  "CUR": DeviceType.Curtain,
  "WH": DeviceType.WH,
  'DS': DeviceType.DoorSensor,
  "1GT": DeviceType.OneGang,
  "2GT": DeviceType.TwoGang,
  "3GT": DeviceType.ThreeGang,
  'GD': DeviceType.GarageDoor,
  'WL': DeviceType.WaterLeak,
  'NCPS': DeviceType.NCPS,
  'PC': DeviceType.PC,
};
